html{
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}

/* カラー指定 */
:root {
    --main-color: #3C3C3C; /* メインカラー */
    --main-color-rgb: 60,60,60;
    --main-color-contrast: #A2A2A2; /* メインカラー透過60% */
    --main-color-contrast-rgb: 162,162,162;
/* ↓は変更不要 */
    --white:#ffffff;
    --red: #E04A24;
    --half-gray: #9C9C9C;
    --light-gray: #D9D9D9;
}

body, h1, h2, h3, h4, p, ul, ol,li, dl, dt, dd, figure,p {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none;
}
a {
    text-decoration: none;
    color: inherit;
}
a:hover {
    opacity: 0.7;
}
section:not(.under_cv) img{
    max-width: 100%;
    height: auto;   /* これで縦横比をキープ */
    display: block; /* 下の隙間対策 */
}
p {
    text-align: justify;
}

body {
    font-family: "BIZ UDPMincho", serif;;
    font-weight: 400;
    line-height: 1.7;
    font-feature-settings:"palt";
    /* animation: bodyFadeIn 3s ease forwards; */
    background: var(--white);
    color: var(--main-color);
}
/*  ふわっと表示
@keyframes bodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
*/
table{
    border-collapse:collapse;
}
/* 文字サイズ　スクロールで非表示 */
.font_size_btn {
    position: fixed;
    top: 0; /* 右下に配置する場合の例 */
    left: 0;
    transition: transform 0.3s ease, opacity 0.3s; /* 滑らかに */
    width: 100%;
    padding: 10px;
    background: var(--light-gray);
    z-index: 100;
}
/* hideクラスがついた時 */
.font_size_btn.hide {
  transform: translateY(-100px); /* 下に追い出す（上ならマイナス） */
  opacity: 0; /* ついでに透明にすると綺麗 */
  pointer-events: none; /* 消えている間はクリックできないように */
}

.btn_wrap{
    width: fit-content;
    margin: 0 auto;
    color: var(--main-color);
}
.btn_wrap .bl_sizeBtn{
    width: 30px;
    height: 30px;
    margin-left: 10px;
    background: var(--main-color);
    color: var(--white);
    text-align: center;
    vertical-align: middle;
}
/* ボタン部分文字サイズ固定（ID指定） */
#fz_sm, #fz_sm * {
    font-size: 12.8px !important;
}
#fz_md, #fz_md * {
    font-size: 16px !important;
}
#fz_lg, #fz_lg * {
    font-size: 19.2px !important;
}
/* アクティブなボタンの透明度を下げる */
.bl_sizeBtn.is_active,
.sp_bl_sizeBtn.is_active {
    opacity: 0.5; 
    pointer-events: none; /* 選択中なので、クリックできないようにする（推奨） */
    cursor: default; /* カーソルも指マークから戻す */
}

section:not(.under_cv){
    padding-bottom: 120px;
}
section h2{
    font-size: 150%;
    margin-bottom: 40px;
    font-weight: 400;
    text-align: center;
}
section h3{
    font-size: 125%;
    margin-bottom: 20px;
    font-weight: 400;
}
section.bg_sub,
section.bg_main{
    padding: 120px 0;
}
section.info{
    padding-bottom: 0;
}
section.bg_sub{
    background-color: rgba(var(--main-color-contrast-rgb),0.1);
}
section.bg_main h2::before,
section.bg_main h2::after,
section.bg_sub h2::before,
section.bg_sub h2::after{
    content: "■";
    margin-right: 10px;
    font-size: 75%;
    vertical-align: 2px;
}
section.bg_main h2::after,
section.bg_sub h2::after{
    margin-right: 0 ;
    margin-left: 10px;
}
.flex,
.facility .flex{
    display: flex;
}

.contents_wrap,
.footer_container{
    max-width: 1120px;
    width: auto;
    margin: 0 auto;
    padding:0 20px
}
/* ヘッダー */
.header_fixed{
    position: fixed;
    top: 50px;
    z-index: 100;
    transition: top 0.3s ease-in-out;
    background: var(--white);
    width: 100%;
}
/* スクロールで上へ */
.header_fixed.hide{
    top:0px;
}
.header_wrap{
    display: flex;
    max-width: 1120px;
    padding: 10px 20px;
    margin: 0 auto;
    justify-content: space-between;
}
.header_wrap img{
    width: auto;
    height: 35px;
    margin-top: 10px;
}
.address i{
    margin-right: 10px;
}
.clinic_info a{
    font-size: 200%;
}
.clinic_info a i,
footer i.fa-phone{
    color: var(--main-color);
    margin-right: 10px;
    font-size: 80%;
    vertical-align: 3px;
}

/* メニュー左カラム */
.sp_nav, .pc_nav h2{
    display: none;
}
.nav{
    color: var(--main-color);
    position: fixed;
    top: 140px;
    z-index: 200;
    width: 100%;
    padding: 10px 20px;
    transition: top 0.3s ease-in-out;
    background: var(--white);
    box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.2);;
}
nav.global_nav ul{
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
/* スクロールで上へ */
.nav.hide{
    top:100px;
}
ul.nav_item li{
    margin-top: 6px;
    padding: 0 10px;
}

section.first_view{
    background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), 
        url(../simple-img/main_img.webp) center / cover no-repeat;
    margin-top: 190px;
    height: 560px;
}
.first_view h2{
font-size: 200%;
    position: relative;
    top: 180px;
    text-align: center;
    width: 100%;
    color: var(--white);
    font-weight: 400;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5), 0 0 10px rgba(0, 0, 0, 0.2);
}
/* 診療時間 */
.first_view .contents_wrap{
    position: relative;
    height: 560px;
}
.time_table{
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.time_list tr.week th{
    background: var(--main-color);
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    color: var(--white);
    font-weight: 400;
}
.time_list tbody tr{
    background: rgba(255, 255, 255, 0.8);
    color: var(--main-color);
    font-weight: 400;
}
.time_list tbody th,
.time_list tbody td{
    padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
    font-weight: 400;
}
.time_list tbody tr:nth-child(2),
.time_list tbody tr:nth-child(3){
    border-top: 1px solid var(--main-color-contrast);
}
span.saturday_schedule{
    color: var(--main-color-contrast);
}

/* お知らせ固定 */
section.info.bg_sub{
    padding-top: 120px;
}
.info_wrapper{
    width: 100%;
    background: rgba(var(--main-color-contrast-rgb),0.1);
    padding: 40px;
}
.info_wrapper p{
    text-align: center;
}
.info_wrapper p span{
    color: var(--red);
    font-weight: 700;
}

/* お知らせ変動 */
.news_flame{
    width: 100%;
    height: 400px;
    overflow-y: scroll;
    padding: 0 20px;
    border: 2px solid var(--main-color);
    background: rgba(var(--main-color-contrast-rgb),0.1);
}
.news_list dl{
    border-bottom: 1px solid var(--main-color);
    color: var(--main-color);
    margin: 20px 0;
    padding-bottom: 20px;
}
.news_list dt{
    font-size: 125%;
    font-weight: 600;
    margin-bottom: 10px;
}
.news_list dt time{
    margin-right: 10px;
}
.news_list dd{
    text-align: justify;
}
.news_list dd span{
    color: var(--red);
    font-weight: 700;
}

/* ごあいさつ */
section.message .message_contents img{
    width: 420px;
    height: auto;
    object-fit: contain;
    object-position: top;
    margin-right: 40px;
}
.message_text p:last-child{
    text-align: right;
}
.message_text p:last-child span{
    font-size: 150%;
}
.message_text p br.text_br{
    display: none;
}
/* 診療科目 */
.departments{
    background: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), 
        url(../simple-img/main_img.webp) center / cover no-repeat;
}
.departments h2{
    color: var(--white);
}
.departments ul{
    display: grid;
    grid-template-columns: repeat(4, auto);
    justify-content: center;
    gap: 40px;
}
.departments ul li{
    position: relative;
    width: 150px;
    height: 150px;
}
.departments ul li span{
    position: absolute;
    bottom: 16px;
    width: 100%;
    display: block;
    text-align: center;
}
.departments_content{
    background: rgba(255, 255, 255, 0.9);
    max-width: 780px;
    margin: 80px auto 0 auto;
    padding: 20px;
}

.departments h3{
    border-bottom: 1px solid var(--main-color);
    text-align: center;
    padding-bottom: 20px;
}
.departments tbody{
    background: rgba(255, 255, 255, 0.9);
    display: block;
    margin-top: 20px;
}
.departments tbody tr td,
.departments tbody tr th{
    border: 1px solid var(--main-color);
    padding: 6px 20px;
}
.departments tbody tr td:nth-child(2),
.departments tbody tr th:first-child{
    border-top: unset;
}
.departments tbody tr th{
    border-left: unset;
    font-weight: 400;
}

/* 当院の特徴 */
.features_content{
    max-width: 780px;
    margin: 0 auto 80px auto;
    gap: 40px;
}
.features_content:last-child{
    margin-bottom: 0;
}
.features_content img{
    width: 400px;
    height: 280px;
}

/* 医師紹介 */
.profile{
    background: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), 
        url(../simple-img/bg02.webp) center / cover no-repeat;
}
.profile h2{
    color: var(--white);
}
.doctor_profile,
.dr_schedule{
    background: rgba(255, 255, 255, 0.9);
    max-width: 780px;
    padding: 20px;
    margin: 0 auto 80px auto;
    gap: 40px;
}
section .doctor_profile img{
    width: 350px;
    height: auto;
    object-fit: contain;
    object-position: top;
}
.profile_text h3 span{
    font-size: 1rem;
    padding: 8px 10px;
    background: rgba(var(--main-color-rgb),0.2);
    margin-right: 10px;
}
.profile_text dl dt{
    margin-top: 20px;
}
.profile_text ul li{
    list-style-type: disc;
    line-height: 1.8;
    margin-left: 20px;
}
.profile_text dl span{
    color: var(--main-color-contrast);
    margin-right: 4px;
}
.doctor_profile.flex .flex.dr_img{
    display: block;
}
/* プロフィール写真なし */
.dr_img_none .flex{
    gap: 40px;
    flex-wrap: wrap;
}

/* 担当医スケジュール */
.schedule-grid{
    margin-bottom: 20px;
}
/* PC版：1行に月〜土の午前・午後を全て並べる */
    .pc-header,
    .pc_landscape {
        display: grid;
        grid-template-columns: 80px repeat(6, 1fr); /* 最初の列をラベル用に固定 */
        text-align: center;
    }
    .pc-header{
        background: rgba(var(--main-color-rgb), 0.8);
        color: var(--white);
    }
    .pc-header div{
        padding: 10px;
        border-right: 1px solid var(--white);
    }
    .day-group {
        display: grid;
        grid-template-rows: auto auto auto; 
    }

    .day-group .day-label {
        display: none;
    }

    .cell {
        height: 95px;
        justify-content: center;
        background: rgba(255, 255, 255, 0.9);
        color: var(--main-color);
        line-height: 1.3;
    }
    .cell {
        height: 105px;
    }
    .cell.am_ravel,
    .cell.pm_ravel {
        display: grid;
        align-items: center;
    }
.cell.pm_ravel,
.pm .staff:nth-child(1) {
        border-top: 3px solid var(--main-color-contrast);
}
    .cell span{
        font-size: 80%;
    }
    .staff{
        padding: 10px;
        border-left: 1px solid var(--main-color-contrast);
    }
    .staff + .staff {
    border-top: 1px solid var(--main-color-contrast);
}
.am .staff:nth-child(1),
.pm .staff:nth-child(2){
    height: 63px;
    display: grid;
    align-items: center;
}
.am .staff:nth-child(2),
.pm .staff:nth-child(1){
    height: 42px;
}
.dr_schedule:last-child {
    margin-bottom: 0;
}


/* 施設紹介 */
.facility .flex{
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 60px 40px;
    margin-bottom: 80px;
}
.facility .flex:last-child{
    margin-bottom: 0;
}
.facility .flex .facility_content{
    width: 30%;
    max-width: 370px;
}
.facility_content h3{
    margin-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid var(--main-color);
    padding-bottom: 4px;
}
.facility_content figure{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.text_only.facility_content h3{
    padding-top: 10px;
}

/* 初診の方へ */
.first{
    background: url(../simple-img/bg03.webp) center / cover no-repeat;
}
.first .contents_wrap p{
    margin: 20px 0;
}
.first .contents_wrap p span{
    font-weight: 700;
    color: var(--red);
}
.first .contents_wrap a i {
    color: var(--main-color);
    padding: 4px;
    font-size: 80%;
    vertical-align: 3px;
}
.first_flow ol{
    counter-reset: my-count; /* カウンターをリセット（名前は自由） */
}
.first_flow ol li,
.reserve_info{
    max-width: 790px;
    margin: 60px auto 0 auto;
    background: rgba(255, 255, 255, 0.9);
    padding: 20px;
    color: var(--main-color);
    counter-increment: my-count; /* 数字を1ずつ増やす */
    position: relative;
}
.first_flow ol li::before {
    content: counter(my-count) ".";   /* ここで数字を表示 */
    text-align: center;
    padding: 0px 4px;
}
.first .contents_wrap .first_flow ol li p,
.reserve_info p{
    font-size: 1rem;
    margin-bottom: 0;
}
.first_flow ol li::after{
    font-family: "Font Awesome 6 Free";
    content: "\f078";
    font-weight: 700;
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
}
.first_flow ol li:last-child:after{
    content: unset;
}
.reserve_info,
.reserve_info p{
    text-align: center;
}
.first .contents_wrap a{
    font-size: 150%;
}

.reserve_info a.page_link {
    font-size: 1rem;
    text-decoration: underline;
}

/* よくある質問 */
.faq-item{
    max-width: 780px;
    margin:40px auto 60px auto;
}
.faq-item dt,
.directions dt{
    margin-bottom: 10px;
    padding: 10px;
    font-weight: 400;
    font-size: 125%;
    background: rgba(var(--main-color-rgb),0.1);
}
.faq-item dd{
    padding: 0 10px;
}
.faq-item dt::before{
    content: "Q.";
}
.faq-item dd::before{
    content: "A.";
}
/* アクセス */
.map iframe{
    width: 100%;
    height: 350px;
}
.map_btn{
    margin: 10px auto 0 auto;
    background: var(--main-color);
    text-decoration: underline;
    padding: 10px 20px;
    color: var(--white);
    display: block;
}
dl.directions {
    max-width: 790px;
    margin: 40px auto  auto;
    padding: 20px;
    background: var(--white);
}
.directions dt{
    border-bottom: 1px solid var(--main-color);
    background: var(--white);
    text-align: center;
}
.directions ul li{
    list-style-type: disc;
    margin-left: 20px;
}
/* フッター上画像 */
.img_line{
    width: 100%;
}
.img_line img{
    width: 25%;
}
/* フッター */
footer{
    padding-top: 120px;
    background: rgba(var(--main-color-rgb),0.1);
    margin-bottom: 100px;
}

.footer_upper img.logo{
    width: 100%;
    max-width: 370px;
}
.footer_upper .hospital_address{
    margin: 20px 0;
}
.footer_upper .hospital_address i{
    margin-right: 4px;
}
.footer_upper .hospital_address a{
    font-size: 200%;
    margin-bottom: 10px;
}
footer .hospital_address a i.fa-phone{
    color: var(--main-color);
}
.footer_map{
    width: 45%;
    max-width: 540px;
    height: 350px;
}
.footer_map iframe{
    width: 100%;
    max-width: 540px;
    height: 350px;
}
.map_btn{
    margin: 20px 0 0 auto;
}
.footer_container{
    justify-content: space-between;
    gap: 20px;
}
.footer_under{
    background: var(--white);
    margin-top: 120px;
    padding: 0 20px;
}
.footer_nav{
    padding:60px 0 60px 0;
    max-width: 1120px;
    width: 100%;
    margin: 60px auto 0 auto;
    text-align: center;

}
.footer_under ul.nav_item{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.footer_nav a{
    text-decoration: underline;
}
.footer_container,
.footer_under,
.copyright{
    position: relative;
    z-index: 1;
}
footer .time_table,
footer .nav{
    position: unset;
}
.footer_under .flex{
    gap: 40px;
    margin-top: 60px;
    justify-content: center;
    flex-wrap: wrap;
}
.copyright{
    background: var(--main-color);
    color: var(--white);
    text-align: center;
    padding: 4px 20px;
    font-size: 80%;
}
.footer_nav br{
    display: none;
}
/* TOPに戻る */
.page_top{
    background-color: var(--main-color);
    width: 60px;
    height: 60px;
    position: fixed;
    right: 0;
    bottom: 180px;
    text-align: center;
    z-index: 100;
    color: var(--white);
}
.page_top i{
    display: block;
    width: fit-content;
    border-top: 1px solid var(--white);
    margin: 10px auto 0 auto;
}
a.top:hover{
    opacity: unset;
}
.page_top:hover{
    filter: brightness(1.5);
}

@media screen and (max-width: 1069px)  {
.pc_nav{
    display: none;
}
.sp_nav{
    display: block;
}
.nav_wrap{
    padding: 0;
}
.nav{
    position: fixed;
    top: 150px;
    border: unset;
    width: 100%;
    padding: 0;
    transition: top 0.3s ease-in-out;
}
.nav.hide{
    position: fixed;
    top: 100px;
}
.nav h2{
    padding: 6px 20px;
    background: rgba(var(--main-color-rgb),0.2);
    text-align: center;
}
.nav h2:hover{
    filter: brightness(1.2);
}
summary {
    display: block;
    list-style-type: none;
}
summary h2 {
    display: list-item;
    list-style-position: inside;
    cursor: pointer;
}
summary h2::before {
    content: "▼ ";
}
details[open] summary h2::before {
    content: "▲ ";
}
nav.global_nav ul{
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px 20px 20px;
    justify-content: center;
}
nav.global_nav ul li{
    margin: 20px 10px 0 10px;
}
.footer_container.flex{
    display: block;
}
.footer_container.flex,
.hospital_info p{   
    text-align: center;
}
footer table.time_list,
.footer_map{
    margin: 0 auto;
}
.footer_map{
    width: 100%;
    max-width: 540px;
    margin-top: 60px;
}
.footer_under ul.nav_item{
    gap: unset;
}
}
@media screen and (max-width: 910px)  {
footer{
    margin-bottom: 140px;
}
}
@media screen and (max-width: 839px)  {
h1{
    margin: 10px 0;
    text-align: center;
}
section h2{
    font-size: 150%;
}
.header_wrap{
    display: block;
    position: relative;
    height: 120px;
}
.header_wrap img{
    margin: 0 auto;
    max-width: 360px;
    width: 100%;
    height: auto;
}
.header_wrap p{
    text-align: center;
}
.nav{
    top: 170px;
    z-index: 50;
}
.nav.hide{
    top: 120px;
}

.nav h2{
    width: 50%;
    height: 45px;
    padding-top: 10px;
}
.clinic_info a {
    font-size: 1rem;
    position: absolute;
    width: 50%;
    right: 0;
    bottom: -45px;
    text-align: center;
    background-color: rgba(var(--main-color-rgb), 0.8);
    color: var(--white);
    height: 45px;
    padding-top: 10px;
}
.clinic_info a i{
    vertical-align: 1px;
    color: var(--white);
}
.clinic_name p{
    font-size: 0.8rem;
}
section.first_view,
.first_view .contents_wrap{
    height: 680px;
    padding: 0;
    margin-top: 190px;
}
.first_view h2{
        width: fit-content;
        margin: 0px auto;
        font-size: 150%;
        padding: 50px 20px 0 20px;
}
.time_table{
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 20px;
}
table {
    margin: 0 auto;
    table-layout: fixed;
}
.time_list tbody td {
    padding: 4px 5px;
}

.time_list tbody th.th_text {
    text-align: justify;
    padding: 10px 20px;
    width: 540px;
}
/* 固定お知らせ */
section.info.bg_sub{
    padding-top: 80px;
}
/* ごあいさつ */
.message_contents.flex {
    display: block;
}
section.message .message_contents img{
    margin: 0 auto 40px auto;
}
.doctor_profile.flex .flex.dr_img{
    display: flex;
}
.dr_img img{
    margin: 0 0 20px 0;
}
/* 診療科目 */
.departments table{
    margin: 0;
}
/* 当院の特徴 */
.features_wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 6%;
}
.features_content{
    width: 100%;
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.features_content img{
    height: auto;
    margin: 0 auto;
}
.features_text h3{
    text-align: center;
    font-weight: 400px;
    font-size: 125%;
}
.features_text{
    width: 100%;
    position: relative;
    top: 0;
    padding: 20px;
    flex-grow: 1;
}

/* 医師紹介 */
.doctor_profile{
    display: block;
}
.doctor_profile img{
    margin: 0 auto 20px auto;
}
.doctor_profile,
.pro_list{
    flex-wrap: wrap;
}
.profile_text .flex{
    gap: 40px;
}
/* 担当医スケジュール */
.pc_landscape {
        font-size:0.8rem;
    }
.staff {
    padding: 4px;
    display: grid;
    align-items: center;
}
/*当院の特徴*/
.facility .flex .facility_content {
    width: 45%;
}
.facility .flex {
    justify-content: space-around;
    gap: 40px;
}
/* 初診の方へ */
.first_flow ol li{
    font-size: 125%;
}
/* フッター */
.footer_nav {
    padding-left: 0;
    text-align: center;
}
.footer_under ul.nav_item{
    padding: 0;
    justify-content: center;
}
footer .time_table{
    position: relative;
    padding: 20px 0 0 0;
}
.footer_map{
    margin-top: 40px;
}

footer nav.global_nav ul li {
    margin: 10px 0;
    }
.footer_nav a{
    margin: 0 20px;
}
.footer_nav br{
    display: block;
}
}
@media screen and (max-width: 769px)  {
    .departments ul li{
        width: 120px;
        height: 120px;
    }
    .departments ul li span{
        bottom: 10px;
    }
        nav.global_nav ul,
    .footer_under ul.nav_item {
        display: grid;
        grid-template-columns: repeat(5, auto);
        justify-content: space-between;
    }
    .footer_nav a{
        margin: 0 10px;
    }
    footer nav.global_nav ul li {
        width: fit-content;
    }
}
@media screen and (max-width: 720px)  {
footer{
    margin-bottom: 70px;
}
nav.global_nav ul,
.footer_under ul.nav_item {
        grid-template-columns: repeat(4, auto);
    }
}
@media screen and (max-width: 679px)  {
/* 診療科目 */
.departments ul{
grid-template-columns: repeat(3, auto);
}
/* 当院の特徴 */
.features_wrap{
    display: block;
}
.features_content{
    width: 100%;
    margin: 0 auto 60px auto;
}
.features_content img{
    width: 100%;
}
/* 医師紹介 */
.profile_text .flex{
    flex-wrap: wrap;
    gap: 20px;
}

    /* 担当医スケジュール */
    .pc_landscape {
        display: block;
    }
    .pc-header {
        display: none;
    }
.day-group .day-label{
        display: block;
    }
.day-group{
    display: flex;
}
.day-label{
    width: 10%;
}
.cell{
    width: 45%;
    height: auto;
}
.cell.pm_ravel,.cell.am_ravel{
    padding: 10px;
}
.am .staff:nth-child(1), .pm .staff:nth-child(2){
    height: auto;
}
.am .staff,.pm .staff {
    height: auto;
    padding: 10px;
}
.am .staff.staff_none,
.pm .staff.staff_none{
    display: none;
}
.am .staff:nth-child(2),
.pm .staff:nth-child(1){
    height: unset;
}
.day-group .day-label {
        display: grid;
        align-items: center;
        border-bottom: 1px solid var(--white);
        background: rgba(var(--main-color-rgb),0.8);
        color: var(--white);
    }
.cell {
        border-bottom: 1px solid var(--main-color-contrast);
        border-right: 3px solid var(--main-color-contrast);
    }
.cell.pm_ravel, .pm .staff:nth-child(1){
    border-top: unset;
}
.staff{
    border-left: unset;
}


/* 施設スケジュール */
.facility .flex{
    display: block;
}
.facility .flex .facility_content{
    width: 100%;
    max-width: unset;
    margin-bottom: 60px;
}
}

@media screen and (max-width: 649px)  {
    .info_wrapper {
    padding: 20px;
}
    .info_wrapper h2{
    margin-bottom: 20px;
}
    .info_wrapper p{
    text-align: justify;
}
    .news_list dt{
    font-size: 1rem;
}
}
@media screen and (max-width: 599px)  {
    nav.global_nav ul,
    .footer_under ul.nav_item {
        grid-template-columns: repeat(3, auto);
    }
}
@media screen and (max-width: 499px)  {
.departments ul{
grid-template-columns: repeat(2, auto);
}
.time_list tr.week th,
.time_list tbody th,
.time_list tbody td{
    font-size: 0.8rem;
}
    .img_line {
        flex-wrap: wrap;
}
    .img_line img{
        width: 50%;
}

.footer_upper .hospital_address a {
        font-size: 150%;
    }
        nav.global_nav ul,
.footer_under ul.nav_item {
        display: grid;
        grid-template-columns: repeat(2, auto);
        justify-content: space-around;
    }
}
@media screen and (max-width: 399px)  {
.clinic_info a i, footer i.fa-phone {
    margin-right: 4px;
}
nav.global_nav ul li{
    margin: 20px 10px 0 10px;
}
.message_text p br.text_br{
    display: block;
}
table.time_list{
    width: 100%;
}
.time_list tr.week th,
.time_list tbody th, .time_list tbody td{
    padding: 4px;
}

footer .time_table{
    padding: 20px 0 0 0;
}
}

/* 他ページ */
section.facility_standards_guide,
section.privacy_policy_wrapper{
    max-width: 1120px;
    width: auto;
    margin: 0 auto;
    padding:280px 20px 120px 20px ;
}
.facility_standards_guide h2,
.facility_standards_guide h3,
.privacy_policy_wrapper h2,
.privacy_policy_wrapper h3{
    font-size: 150%;
    margin-bottom: 80px;
}
.facility_standards_guide h3,
.privacy_policy_wrapper h3{
    font-size: 125%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 40px;
    border-bottom: 1px solid var(--main-color);
}
.facility_standards_guide table{
    background: rgba(255, 255, 255, 0.9);
    margin: 0;
}
.facility_standards_guide table tbody tr td,
.facility_standards_guide table tbody tr th {
    border: 1px solid var(--main-color);
    padding: 6px 20px;
    color: var(--main-color);
}
ul.hospital_list li{
    font-size: 120%;
    margin-top: 20px;
}
ul.hospital_list li i{
    font-size: 1.2rem;
    background: var(--main-color);
    color: var(--white);
    padding: 10px;
    margin-right: 10px;
}
ol.privacy_list{
    counter-reset: p-count;
}
ol.privacy_list > li {
    counter-increment: p-count; /* ループするごとに数字を増やす */
    margin-bottom: 30px;
    position: relative;
}
ol.privacy_list li h3{
    padding-left: 30px;
}
ol.privacy_list > li > h3::before {
    content: counter(p-count) ". "; /* 数字を表示 */
    position: absolute;
    left: 0;
    top: -4px;
    font-size: 120%;
}
.privacy_policy_wrapper ul.inner_list{
    list-style-type: disc;
    margin: 24px 0;
    padding: 1rem;
}
.privacy_policy_wrapper h4{
    font-size: 125%;
    margin-top: 20px;
}
.privacy_policy_wrapper .company_name{
    margin-top: 20px;
}
@media screen and (max-width: 1069px) {
    section.facility_standards_guide,
    section.privacy_policy_wrapper{
        padding-left: 20px;
        max-width: 980px;
    }
}